BODY {
	 scrollbar-face-color: #FF9933;
	 scrollbar-shadow-color: white; 
	 scrollbar-highlight-color: #FF9933; 
	 scrollbar-3dlight-color: white; 
	 scrollbar-darkshadow-color: black; 
	 scrollbar-track-color: white; 
	 scrollbar-arrow-color: #BBEEFF ;
}
H1{
	font-size:10px;
}


/* Elementos de formularios */
.inputs {
	border : 1px solid Black;
	background-color : #BBEEFF;
	height : 14px;
}
.boton{
	border : 1px solid White;
	background-color : Gray;
}

/* Textos */
.texto6 {background-color:#FF9933;}
.boton,.link1,.link3:link,.link3:visited,.pie,.texto3,.texto6 {color:White;}
.indice,.texto8 {color:Red;}
.contadores,.link1:hover,.link3,.link3:hover {color:#000099;}
.texto7 {color:#006666;}
.noticia {color:#000099;}
.indice,.link1,.pie,.texto2,.texto5,.texto6,.texto7,.texto8,.noticia {font-family:Arial, Helvetica;}
.boton,.cabeceracaja,.inputs,.link2,.link3,.secciones,.texto1,.texto3,.texto9,.texto10 {font-family:Verdana, Arial, Helvetica;}
.texto9,.texto10 {font-size: 9px;}
.boton,.cabeceracaja,.inputs,.link1,.link2,.link3,.pie,.secciones,.texto1,.texto2,.texto3 {font-size:10px;}
.indice {font-size:11px}
.texto5,.texto6,.texto7,.texto8 {font-size:12px;}
.noticia {font-size:16px;}
.boton,.cabeceracaja,.contadores,.indice,.inputs,.link2,.link3,.secciones,.texto6,.texto7,.texto8,.texto9,.noticia {font-weight:bold;}
.boton,.contadores {text-align:right;}
.boton,.cabeceracaja,.indice,.pie,.texto6,.texto8 {text-align:center;}


/* Links */
.indice:link,.indice:visited,.link1:link,.link1:visited,.link1:hover,.link2:link,.link2:visited,.link3:link,.link3:visited,.link3:hover,.secciones,.secciones a:link,.secciones a:visited,.texto2,.texto2:link,.texto2:visited,.texto9:link,.texto9:visited,.texto9:hover,.noticia,.noticia:link,.noticia:visited {text-decoration:none;}
.indice:hover,.texto2:hover {color:Black; text-decoration:underline;}
.link2:hover,.secciones a:hover,.noticia:hover {text-decoration:underline;}
.link2:link,.link2:visited,.secciones a:link,.secciones a:visited {color:Black}
.link2:hover {color:#000099}
.texto9:link,.texto9:visited {color:blue;}
.texto9:hover,.secciones a:hover {color:Red;}


/* Otros elementos */
.cabeceracaja{background-color: White;}
.bordenegro {
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	background-color:#CC6600;
}

#barracookie {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;
    width:100%;
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.8);
    color:#fff;
    z-index:99999;
}
 
.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#faff00;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}